Bug 188388 - files in /usr/share/doc/mmv-1.01b are group and world writetable
files in /usr/share/doc/mmv-1.01b are group and world writetable
Product: Fedora
Classification: Fedora
Component: mmv (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Zing
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2006-04-08 18:07 EDT by Till Maas
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-04-10 14:31:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Till Maas 2006-04-08 18:07:38 EDT
Description of problem: 
In /usr/share/doc/mmv-1.01b the files changelog and copyright are group and 
world writetable, which they im my opinion should not be. 
Version-Release number of selected component (if applicable): 
1.01b-5.fc5 and mmv-1.01b-3.fc4 
How reproducible: 
Steps to Reproduce: 
1. ls -la /usr/share/doc/mmv-* 
Actual results: 
-rw-rw-rw-    1 root root  3599 30. Sep 2005  changelog 
-rw-rw-rw-    1 root root  1271 30. Sep 2005  copyright 
Expected results: 
-rw-r--r--    1 root root  3599 30. Sep 2005  changelog 
-rw-r--r--    1 root root  1271 30. Sep 2005  copyright
Comment 1 Zing 2006-04-09 16:18:11 EDT
yup, I only just noticed this a few weeks ago... there's a fix in cvs devel
branch right now, but I'll work on pushing out an update soon.

thanks for the report.
Comment 2 Ville Skyttä 2006-07-31 17:00:14 EDT
Just in case you missed it, the problem remains unfixed in the FE3 package.
Comment 3 Zing 2006-07-31 20:21:17 EDT
hmmm, I thought extras support lifetime was the last two releases?  Am I wrong?

GA on fc5 was 3/20 so I just didn't bother with a fc3 release.  Actually,
looking back at the devel changelog, I committed an initial, but incomplete
buggy fix right on 3/20... so does that mean I'm on the hook for an fc3 release? :)

That being said, I can make a release if you feel its still warranted or I'm
mistaken on the support lifetime.
Comment 4 Zing 2006-07-31 20:53:37 EDT
ok, I just talked with tibbs on irc and that made me aware of the security team.
 I'm handing the fc3 security bug off to you guys (the fedora security team). 

if this isn't the proper procedure or wrong in any way let me know. thx.

Note You need to log in before you can comment on or make changes to this bug.